/* Header */
@media screen and (max-width: 1200px){
    .socialH{
        margin-left: 40px;
    }
}

@media screen and (max-width: 900px){
    .infoH{
        display: none;
    }

    body.scroll .mb-menu{
        position: fixed;
        top: 16px;
    }
}


/* Banner */
@media screen and (max-width: 700px){
    .banner{
        padding: 120px 0 60px 0;
    }

    .banner p{
        font-size: 15px;
        line-height: 24px;
        margin: 0 auto;
        text-align: center;
    }
}


/* Projetos home */
@media screen and (max-width: 1300px){
    .mainPadding .main{
        padding-left: 100px;
    }
}

@media screen and (max-width: 1100px){
    .main-t{
        font-size: 50px;
        line-height: 55px;
    }

    .mainPadding .main{
        padding-left: 0;
    }

    .gridProjetosHome{
        margin-top: 40px;
        padding-top: 40px;
        grid-gap: 40px;
    }

    .itemProjetos img{
        height: 280px;
    }
    .itemProjetos h3{
        font-size: 18px;
        line-height: 23px;
    }
}

@media screen and (max-width: 900px){
    .main-t{
        font-size: 40px;
        line-height: 45px;
    }
    .sub-t{
        font-size: 30px;
        line-height: 35px;
    }
    .small-t{
        font-size: 18px;
        line-height: 23px;
    }

    .projetosHome{
        padding-top: 60px;
    }
}

@media screen and (max-width: 750px){
    .gridProjetosHome{
        grid-template-columns: repeat(1,1fr);
    }
}

@media screen and (max-width: 540px){
    .main-t{
        font-size: 30px;
        line-height: 35px;
    }
    .sub-t{
        font-size: 25px;
        line-height: 30px;
    }

    .projetosHome h2{
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }

    .verTodos{
        margin: 0 auto;
    }
}


/* Depoimentos home */
@media screen and (max-width: 1100px){
    .gridDepoimentos{
        margin-top: 40px;
        padding-top: 40px;
        grid-gap: 40px;
    }

    .fotoDepoimento{
        margin-right: 30px;
    }

    .textoDepoimento h4{
        font-size: 25px;
        line-height: 30px;
    }
    .textoDepoimento span{
        font-size: 18px;
        line-height: 23px;
    }
    .textoDepoimento .classificacao{
        margin: 20px auto 0 0;
    }
}

@media screen and (max-width: 900px){
    .gridDepoimentos{
        grid-template-columns: repeat(1,1fr);
    }
}

@media screen and (max-width: 540px){
    .depoimentos h2{
        text-align: center;
        width: 100%;
    }

    .itemDepoimento{
        flex-direction: column;
        align-items: center;
    }
    .fotoDepoimento{
        align-self: center;
        margin-right: 0;
        margin-bottom: 15px;
    }
    .textoDepoimento h4,
    .textoDepoimento span{
        text-align: center;
    }
    .textoDepoimento p{
        /* text-align: justify; */
        font-size: 15px;
        line-height: 20px;
    }
    .textoDepoimento .classificacao{
        margin: 0 auto;
    }
}


/* Footer */
@media screen and (max-width: 900px){
    footer h5{
        margin: 0 auto 30px auto;
    }

    .contentFooter{
        padding-top: 30px;
        flex-direction: column;
        align-items: center;
    }

    .logoF{
        margin: 0 auto 30px auto;
    }

    .leftFooter{
        display: none;
    }

    .rightFooter{
        width: 100%;
        text-align: center;
        align-items: center;
    }
    .socialF{
        margin-left: auto;
    }
}

@media screen and (max-width: 600px){
    .btnOrcamento{
        max-width: 200px;
        font-size: 15px;
    }
}


/* Sobre */
@media screen and (max-width: 1100px){
    .leftTitle{
        width: 100%;
        margin-bottom: 30px;
    }
    .leftTitle h1{
        text-align: center;
        font-size: 20px;
        line-height: 25px;
    }

    .rightText{
        width: 100%;
    }
    .rightText h2,
    .rightText p{
        max-width: 100%;
        /* text-align: justify; */
        font-size: 18px;
        line-height: 23px;
    }
    .rightText h2{
        margin-bottom: 40px;
        font-size: 25px;
        line-height: 30px;
    }
    .rightText h3{
        text-align: center;
        font-size: 50px;
        line-height: 50px;
    }
}

@media screen and (max-width: 950px){
    .equipe{
        padding-top: 20px;
    }

    .gridEquipe{
        grid-template-columns: repeat(3,1fr);
    }
}

@media screen and (max-width: 900px){
    .headerPage{
        padding: 40px 20px;
    }
}

@media screen and (max-width: 700px){
    .gridEquipe{
        grid-template-columns: repeat(2,1fr);
    }
}

@media screen and (max-width: 400px){
    .gridEquipe{
        grid-template-columns: repeat(1,1fr);
    }
}


/* Como fazemos */
@media screen and (max-width: 1100px){
    .comoFazemos{
        padding-bottom: 20px;
    }

    .rightText h4{
        max-width: 100%;
    }

    .sanfonas{
        padding-top: 20px;
    }
}

@media screen and (max-width: 900px){
    .conteudoSanfona p{
        font-size: 15px;
        line-height: 20px;
        /* text-align: justify; */
    }
}


/* Cases */
@media screen and (max-width: 1100px){
    .gridProjetos{
        margin-top: 40px;
        padding-top: 40px;
        grid-gap: 40px;
    }
}

@media screen and (max-width: 750px){
    .gridProjetos{
        grid-template-columns: repeat(1,1fr);
    }
}


/* Cases detalhes */
@media screen and (max-width: 1100px){
    .casesDet .rightText h2{
        text-align: center;
        font-size: 25px;
        line-height: 30px;
    }
}

@media screen and (max-width: 800px){
    .gridGaleria{
        grid-template-columns: repeat(2,1fr);
        grid-gap: 15px;
        margin-top: 30px;
    }
}

@media screen and (max-width: 450px){
    .gridGaleria{
        grid-template-columns: repeat(1,1fr);
    }
}


/* Contato */
@media screen and (max-width: 1100px){
    .contato .leftTitle h2{
        max-width: 100%;
        font-size: 25px;
        line-height: 30px;
        /* text-align: justify; */
    }
}